=== debian/changelog ===
urdfdom-headers (0.2.3+dfsg-1) unstable; urgency=low

  * Import new upstream version 0.2.3 (Closes: #714642).

 -- Thomas Moulard <thomas.moulard@gmail.com>  Mon, 01 Jul 2013 22:58:39 +0900
