=== debian/control ===
Source: urdfdom-headers
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jose Luis Rivero <jrivero@osrfoundation.org>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/urdfdom-headers.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/urdfdom-headers.git
Homepage: https://github.com/ros/urdfdom_headers

Package: liburdfdom-headers-dev
Architecture: all
Section: libdevel
Depends: pkg-config, ${misc:Depends}
Multi-Arch: foreign
Description: URDF DOM - header files
 The URDF (U-Robot Description Format) library provides core data
 structures and a simple XML parsers for populating the class data
 structures from an URDF file.
 .
 This package contains the headers files.
