=== debian/changelog ===
urdfdom-headers (0.3.0-1) unstable; urgency=medium

  * Import upstream version 0.3.0
  * dfsg not needed any more, upstream releases are clean

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Mar 2014 20:14:43 +0000
