=== urdf_world/CMakeLists.txt ===
INSTALL(DIRECTORY include/urdf_world DESTINATION include)
