=== debian/changelog ===
urdfdom-headers (0.4.1-2) unstable; urgency=medium

  * Change architecturo from 'all' to 'any'
    (Closes: #815683)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 14 Mar 2016 12:45:55 +0000

urdfdom-headers (0.4.1-1) unstable; urgency=medium

  * Renamed README file
  * Fix lintian warning with duplicate license
  * Imported Upstream version 0.4.1

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 17 Feb 2016 12:14:54 +0000

urdfdom-headers (0.4.0-1) unstable; urgency=medium

  * Update standard version
  * Imported Upstream version 0.4.0
  * Removed patch merged upstream

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 12 Jan 2016 20:29:59 +0000

urdfdom-headers (0.3.0-2) unstable; urgency=medium

  [ Leopold Palomo-Avellaneda ]
  * Added get-orig-source rule
  * Rework on the watch file

  [ Jose Luis Rivero ]
  * Added patch to solve quaternion conversion problem

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Jul 2015 23:55:11 +0000
