=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: libs
 Priority: extra
 Build-Depends: debhelper (>= 9), cmake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/urdfdom-headers.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/urdfdom-headers.git
 Homepage: https://github.com/ros/urdfdom_headers
 
 Package: liburdfdom-headers-dev
-Architecture: all
+Architecture: any
 Section: libdevel
 Depends: pkg-config, ${misc:Depends}
 Multi-Arch: foreign
