## urdfdom-headers 1.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,10 @@
 cmake_minimum_required( VERSION 2.8 FATAL_ERROR )
 project (urdfdom_headers)
 
-set (URDF_MAJOR_VERSION 0)
-set (URDF_MINOR_VERSION 4)
+include(GNUInstallDirs)
+
+set (URDF_MAJOR_VERSION 1)
+set (URDF_MINOR_VERSION 0)
 set (URDF_PATCH_VERSION 0)
 
 set (URDF_VERSION ${URDF_MAJOR_VERSION}.${URDF_MINOR_VERSION}.${URDF_PATCH_VERSION})
@@ -24,7 +26,7 @@
 if(WIN32 AND NOT CYGWIN)
   set(CMAKE_CONFIG_INSTALL_DIR CMake)
 else()
-  set(CMAKE_CONFIG_INSTALL_DIR share/${PROJECT_NAME}/cmake/)
+  set(CMAKE_CONFIG_INSTALL_DIR ${CMAKE_INSTALL_FULL_LIBDIR}/${PROJECT_NAME}/cmake/)
 endif()
 
 set(PACKAGE_NAME ${PROJECT_NAME})
