=== urdf_model_state/CMakeLists.txt ===
INSTALL(DIRECTORY include/urdf_model_state DESTINATION include)
