=== debian/changelog ===
urdfdom-headers (1.0.0-1ubuntu0.1) bionic; urgency=medium

  * Patches to avoid truncating problems on non english locale systems (LP: #1817595)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 08 Aug 2019 17:49:30 +0000

urdfdom-headers (1.0.0-1) unstable; urgency=medium

  * Cherry pick patch for current version to fix problem in upstream code
  * Imported Upstream version 1.0.0 (Closes: #820819)
  * Remove not needed patch

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 23 Jul 2016 00:38:00 +0000
