=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: urdfdom-headers
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jose Luis Rivero <jrivero@osrfoundation.org>
 Section: libs
 Priority: extra
 Build-Depends: debhelper (>= 9), cmake
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/urdfdom-headers.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/urdfdom-headers.git
 Homepage: https://github.com/ros/urdfdom_headers
