=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	rm -f cmake/pkgconfig/urdfdom_headers.pc
 	rm -f cmake/urdfdom_headers-config.cmake
 	dh_auto_clean --
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz
+
