=== debian/watch ===
# Watch control file for uscan
# Compulsory line, this is a version 3 file
version=3
# For GitHub projects you can use the tags page:

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/urdfdom_headers-$1\.tar\.gz/ \
 https://github.com/ros/urdfdom_headers/releases .*/v?(\d\S*)\.tar\.gz
