## urdfdom-headers 1.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 set (URDF_MAJOR_VERSION 1)
 set (URDF_MINOR_VERSION 0)
-set (URDF_PATCH_VERSION 0)
+set (URDF_PATCH_VERSION 3)
 
 set (URDF_VERSION ${URDF_MAJOR_VERSION}.${URDF_MINOR_VERSION}.${URDF_PATCH_VERSION})
 
@@ -55,4 +55,9 @@
   install(FILES "${CMAKE_BINARY_DIR}/${pkg_conf_file}" DESTINATION lib/pkgconfig/ COMPONENT pkgconfig)
 endif()
 
+# Add uninstall target
+# Ref: http://www.cmake.org/Wiki/CMake_FAQ#Can_I_do_.22make_uninstall.22_with_CMake.3F
+configure_file("${PROJECT_SOURCE_DIR}/cmake/uninstall.cmake.in" "${PROJECT_BINARY_DIR}/uninstall.cmake" IMMEDIATE @ONLY)
+add_custom_target(uninstall "${CMAKE_COMMAND}" -P "${PROJECT_BINARY_DIR}/uninstall.cmake")
+
 message(STATUS "Configuration successful. Type make install to install urdfdom_headers.")
