=== debian/changelog ===
urdfdom-headers (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 21 Jan 2019 16:50:59 +0000

urdfdom-headers (1.0.2-1) unstable; urgency=medium

  * Update different metadata reported by lintian
  * Don't need to use parallel anymore
  * New upstream version 1.0.2

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 26 Nov 2018 15:55:20 +0000

urdfdom-headers (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 16 Oct 2018 21:54:27 +0000
