## urdfdom-headers 1.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 set (URDF_MAJOR_VERSION 1)
 set (URDF_MINOR_VERSION 0)
-set (URDF_PATCH_VERSION 3)
+set (URDF_PATCH_VERSION 4)
 
 set (URDF_VERSION ${URDF_MAJOR_VERSION}.${URDF_MINOR_VERSION}.${URDF_PATCH_VERSION})
