=== urdf_model/CMakeLists.txt ===
INSTALL(DIRECTORY include/urdf_model DESTINATION include)
