=== debian/changelog ===
urdfdom-headers (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 10 Jan 2020 16:25:03 +0000
