=== debian/control ===
Source: urdfdom-headers
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jose Luis Rivero <jrivero@osrfoundation.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11), cmake
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/urdfdom-headers
Vcs-Git:  https://salsa.debian.org/science-team/urdfdom-headers.git
Homepage: https://github.com/ros/urdfdom_headers

Package: liburdfdom-headers-dev
Architecture: any
Section: libdevel
Depends: pkg-config, ${misc:Depends}
Multi-Arch: foreign
Description: URDF DOM - header files
 The URDF (U-Robot Description Format) library provides core data
 structures and a simple XML parsers for populating the class data
 structures from an URDF file.
 .
 This package contains the headers files.
