=== urdf_sensor/CMakeLists.txt ===
INSTALL(DIRECTORY include/urdf_sensor DESTINATION include)
