=== debian/changelog ===
urdfdom-headers (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Drop architecture check
  * Add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 22 Dec 2020 00:12:51 +0100

urdfdom-headers (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Add patch for include dir
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy version (no changes)
  * Install build system files to share (Closes: #951473)
  * Minimize dependencies
  * Update d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 22:17:00 +0100

urdfdom-headers (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 08 Sep 2020 20:51:26 +0000
