=== debian/control ===
Source: urdfdom-headers
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/urdfdom-headers
Vcs-Git: https://salsa.debian.org/science-team/urdfdom-headers.git
Homepage: https://github.com/ros/urdfdom_headers

Package: liburdfdom-headers-dev
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Description: URDF DOM - header files
 The URDF (U-Robot Description Format) library provides core data
 structures and a simple XML parsers for populating the class data
 structures from an URDF file.
 .
 This package contains the headers files.
