=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

.PHONY: override_dh_auto_clean

%:
	dh $@ 

override_dh_auto_clean:
	rm -f cmake/pkgconfig/urdfdom_headers.pc
	rm -f cmake/urdfdom_headers-config.cmake
	dh_auto_clean --
