=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
 https://github.com/ros/urdfdom_headers/releases .*/v?(\d\S*)\.tar\.gz
