=== debian/changelog ===
urdfdom-headers (1.1.2-2) unstable; urgency=medium

  [ Leopold Palomo-Avellaneda ]
  * Added patch to fix prefix

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 10 Apr 2025 10:08:20 +0000

urdfdom-headers (1.1.2-1) unstable; urgency=medium

  [ Jose Luis Rivero ]
  * New upstream version 1.1.2
  * Refresh patches
  * Bump standard to 4.7.0. No code change
  * Update d/copyright
  * Update d/watch to use tags

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 23 Feb 2025 21:17:06 +0000
