=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13), cmake
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/urdfdom-headers
 Vcs-Git: https://salsa.debian.org/science-team/urdfdom-headers.git
 Homepage: https://github.com/ros/urdfdom_headers
@@ -14,7 +14,7 @@
 Multi-Arch: foreign
 Section: libdevel
 Depends: ${misc:Depends}
-Description: URDF DOM - header files
+Description: URDFDOM - header files
  The URDF (U-Robot Description Format) library provides core data
  structures and a simple XML parsers for populating the class data
  structures from an URDF file.
