=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 .PHONY: override_dh_auto_clean
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_clean:
 	rm -f cmake/pkgconfig/urdfdom_headers.pc
