=== debian/watch ===
version=4
https://github.com/ros/urdfdom_headers/tags .*/v?(\d.*)@ARCHIVE_EXT@
