## urdfdom-headers 2.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,9 +12,9 @@
   set(CMAKE_INSTALL_INCLUDEDIR "${CMAKE_INSTALL_INCLUDEDIR}/${PROJECT_NAME}")
 endif()
 
-set (URDF_MAJOR_VERSION 1)
-set (URDF_MINOR_VERSION 1)
-set (URDF_PATCH_VERSION 2)
+set (URDF_MAJOR_VERSION 2)
+set (URDF_MINOR_VERSION 0)
+set (URDF_PATCH_VERSION 0)
 
 set (URDF_VERSION ${URDF_MAJOR_VERSION}.${URDF_MINOR_VERSION}.${URDF_PATCH_VERSION})
