=== debian/changelog ===
urdfdom-headers (2.0.0-1) experimental; urgency=medium

  * Update d/watch to v5
  * New upstream version 2.0.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 10 Sep 2025 18:44:38 +0200
