=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13), cmake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/urdfdom-headers
 Vcs-Git: https://salsa.debian.org/science-team/urdfdom-headers.git
 Homepage: https://github.com/ros/urdfdom_headers
