=== debian/changelog ===
urdfdom-headers (2.0.2-2) unstable; urgency=medium

  * Move to unstable

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 07 Feb 2026 10:16:04 +0000

urdfdom-headers (2.0.2-1) experimental; urgency=medium

  * New upstream version 2.0.2

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 23 Dec 2025 15:18:06 +0000
