## urdfdom-headers 2.1.0

=== debian/changelog ===
urdfdom-headers (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 23 Feb 2026 19:35:52 +0000
